import request from '@/utils/request'

// 盲票列表
export function getTicketList(urlParams, data) {
    return request({
      url: '/api/v1/mp/admin/ticket/box/list',
      method: 'post',
      data,
      urlParams
    })
  }

// 创建盲票组
export function ticketBoxCreate(data) {
    return request({
      url: '/api/v1/mp/admin/ticket/box/create',
      method: 'post',
      data
    })
  }